    @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    margin:0;
    padding:0;
    background-color: #f6f6f6;
   	font-family: 'Montserrat', sans-serif;
}

*{
	box-sizing:border-box;
}

a {
    color: #e43c11;
    text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6{ 
	margin:0;
	padding:0;
}

h2{
	font-size: 28px;
	color: #40299b;
}

p{
	font-size: 15px;
}

a.btn.btn-primary {
    background-color: #40299b;
    border: 1px solid #40299b;
    font-size: 14px;
    transition: .5s;
}

a.btn.btn-primary:hover {
    background-color: #ffffff;    
    color: #40299b;
    transition: .5s;
}

a.btn.btn-secondary {
    background-color: #40299b;
    border-radius: 25px;
    font-size: 14px;
    padding: 8px 24px;
    border: 1px solid #40299b;
    transition: .5s;
}

a.btn.btn-secondary:hover {
    background-color: #ffffff;    
    color: #40299b;
    transition: .5s;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    box-shadow: 0px 1px 4px #b4b4b4;
}

header .top-bar {
    background: #40299b;
}

header .header-info a {
	font-size: 14px;
    color: #fff;
    text-decoration: none;
    margin: 0 6px;
}

header .header-social {
    margin: 0 30px;
}

header .header-social i {    
    padding: 4px 4px;
    color: #fff;
}

header .header-right a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}

header a.dropdown-item {
    font-size: 13px;
}

header .header-right .fa-envelope {
    margin-right: 6px;
}

header .navbar-light .navbar-nav .nav-link {
    color: #000 !important;
    font-size: 14px;
    font-weight: 500;
}

header .header-contact p {
    display: inline-block;
    font-size: 14px;
    color: #fff;
}

header .header-btn a.btn.btn-primary {
    background-color: #006828;
    border: 1px solid #006828;
    font-size: 13px;
    font-weight: 500;
    padding: 8px 16px;
    border-radius: 25px;
    margin-left: 10px;
}

header .navbar img {
    height: 60px;
}

header p.logo,
footer .footer-logo a {
    font-size: 24px;
    font-weight: 700;
    color: #f8d519;
}

.banner-sec .contact-form {
    position: absolute;
    top: 50%;
    right: 10%;
    z-index: 999;
    width: 30%;
    background-color: #f8d519;
    border-radius: 20px;
    padding: 0 20px 20px;
    text-align: center;
    transform: translateY(-50%);
}

.banner-sec .form-control:focus {    
    background-color: #fff;
    box-shadow: none;
}

.banner-sec .contact-form button {
    background-color: #fff;
    padding: 6px 16px;
    border: 1px solid black;
    border-radius: 8px;
    font-size: 14px;
}

.about-sec h2 {    
    font-weight: 600;
    padding: 0 15px;
}

.about-sec p {
	padding: 0 15px;
}

.about-sec img {
    padding: 10px 0;
}

.about-sec .sec-left,
.about-sec .sec-right {
    border: 3px solid #f8d519;
    background-color: #ffffff;
    box-shadow: 0 6px 8px #00000042;
    padding: 15px 0;
    height: 100%;
}

.featureSec {
    background-image: url('../images/sec-banner2.webp');
    background-size: cover;
    background-attachment: fixed;   
    padding: 5rem 0;
    color: #fff;
    position: relative;
    z-index: 0;
}

.featureSec:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #000000bf;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.featureSec .feature img {
    height: 80px;
    filter: brightness(0.5) invert(1);
    margin-bottom: 15px;
}

.productSec .owl-nav,
.featured-product-sec .owl-nav {
    font-size: 46px;
    position: absolute;
    top: 30%;
    width: 100%;
}

.productSec button.owl-prev,
.featured-product-sec button.owl-prev{
    position: absolute;
    left: 0;
}

.productSec button.owl-next,
.featured-product-sec button.owl-next{
    position: absolute;
    right: 0;
}

.productSec .owl-theme .owl-nav [class*='owl-']:hover,
.featured-product-sec .owl-theme .owl-nav [class*='owl-']:hover {
    background: #006451;
    transition: .5s;
}

.service-sec {
    margin: 4rem 0;
}

.service-sec .sec-left img {
    border-radius: 0 15px 15px 0;
}

.service-sec .sec-right {
    padding: 0 5rem 0 2rem;
}

.service-sec .sec-right h6 {
    font-size: 17px;
    font-weight: 600;
}

.pharmaSec {
    margin: 4rem 0;
}

.pharmaSec .row {
    row-gap: 30px;
}

.pharmaSec .sec-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;    
    border: 3px solid #f8d519;
}

.inner-header {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    background-attachment: fixed;
    padding: 70px 0;
}

.layer-overlay::before {
    background: rgba(255, 255, 255, .9);
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.title-common-page {
    font-weight: 800;
    color: #40299b;
    text-transform: uppercase;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
}

.contact-info-sec .contact i {
    font-size: 30px;
    color: #40299b;
}

.contact-sec .contact a {
    color: #000;
}

.contact-info-sec .contact h6 {
    font-size: 18px;
    padding: 15px 0;
    font-weight: 600;
}

.contact-sec .form-control:focus,
.contact-info-sec .form-control:focus {
    border-color: #006451;
    outline: none;
    box-shadow: none;
}

.contact-info-sec .contact-form button {
    background: #006451;
    color: #fff;
    border: none;
    padding: 8px 20px;
    margin: 10px 16px;
}

.contact-info-sec img {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

.map iframe {
    width: 100%;    
}

.gallery-sec .row {
    row-gap: 30px;
}


footer {
    background-color: #40299b;
    padding-top: 3rem;
    color: #fff;
}

footer a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    transition: .5s;
}

footer a:hover {
    color: #f8d519;
    transition: .5s;
}

footer h6 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #f8d519;
}

footer .quickLinks li,
footer .links li {
    margin-bottom: 8px;
}

footer .f-contact a {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
}

footer .f-contact a i{
	position: absolute;
	top: 4px;
	left: 0;
}

footer .copyright {
    padding: 25px 0 10px;
}

footer .copyright p {
    font-size: 12px;
}

.pro-img h4 {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    color: #40299b;
}
.pro-img {
    padding: 10px;
    border: 3px solid #f8d519;
}
button.sendMessage {
    margin-top: 13px;
    background: #40299b !important;
    color: #fff;
    border: none !important;
}
.afford {
    font-weight: bold;
    margin-bottom: 12px;
    color: #e33c10;
}
ul.navbar-nav li {
    padding-left: 10px;
}
ul.navbar-nav li a {
   font-size:16px !important
}
.carousel-caption {
    bottom: -70px !important;
}
.custom-padding{
    padding-top:60px;
    padding-bottom: 100px;
}
.carousel-control-next, .carousel-control-prev {
    bottom: -50px;
    align-items: end;
}